Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

Omniback 4.1 / MSL6060L2 Ultrium2 Tape Library

CARLOS SOUSA
Occasional Advisor

Omniback 4.1 / MSL6060L2 Ultrium2 Tape Library

Hi,
Is MSL6060L2 Ultrium2 Library supported by Omniback 4.1 ?
1 REPLY
Leif Halvarsson_2
Honored Contributor

Re: Omniback 4.1 / MSL6060L2 Ultrium2 Tape Library

Hi,
The problem is the Ultrium 2 drives , you may get an error "unsupported device". In 4.1 it is possible to configure a device as unsupporded . Check the Admin Guide, Appendix A how to configure unsupported devices.